/*--------------------------------------------------------------------------------- */
/* ALLGEMEIN */
/*--------------------------------------------------------------------------------- */

*{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

body{
    background-color: lavenderblush;
    font-family: 'Source Sans Pro', sans-serif;
    line-height: 1.5;
}

a{
    text-decoration: none;
    color: black;
}

a:hover{
    color: black;
}

p{
    font-size: 16px;
    color: grey;
}
b{
    color: grey;
}

ul{
    list-style: circle;
}

h1{
    text-align: center;
    color: dimgrey;
    text-transform: uppercase;
    font-weight: 600;
    font-family: 'Indie Flower', cursive;
    font-size: 50px;
}

h2{
    font-weight: 300;
    font-size: 27px;
    text-decoration: underline lightpink;
    text-transform: uppercase;
    font-weight: 300;
    text-align: center;
    color: dimgrey;

}

h3{
    font-weight: 300;
    font-size: 25px;
    text-decoration: underline lightpink;
    text-transform: uppercase;
    font-weight: 300;
    text-align: left;
    color: dimgrey;
    font-family: 'Indie Flower', cursive;

}

h4{
    color: dimgrey;
}

.main-header-container {
    background: lavenderblush;

}

.leiste{
    border-color: lavenderblush;
    background: lavenderblush;
}

.main-header,
.MainContent,
.footer,
.welpen
{
    width: 1100px;
    padding: 20px;
    margin: 0 auto;
}


.main-header nav {
    padding-top: 0px;
    text-align: center;
}

.main-header ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline-block;

}

.main-header li {
    float: left;
    display: inline-block;
    margin-left: -3px;

}

.main-header nav a{
    display: block;
    padding: 10px 30px;
    text-transform: uppercase;
    font-size: 23px;
    font-weight: 300;
    color: grey;
    border-bottom: 1px solid transparent;
}

.main-header nav a:hover{
    border-color: lightpink;
}

.Main{
    background: mistyrose;
    width: 100%;
}

.MainContent-Picture img{
    border-style: solid;
    border-color: darkgray;
}

/*dropdown*/
.dropdown{
    position: sticky;
    display: inline-block;

}

.dropdownContent{
    display: none;
    position: absolute;
    background-color: lavenderblush;
    border: solid  darkgrey;
    min-width: 150px;
    
}
.dropdownContent2{
    display: none;
    position: absolute;
    background-color: lavenderblush;
    border: solid  darkgrey;
    /*min-width: 130px;*/

}

.dropdown:hover .dropdownContent{
    display: block;
}
.dropdown:hover .dropdownContent2{
    display: block;
}

/*--------------------------------------------------------------------------------- */
/* NEWS */
/*--------------------------------------------------------------------------------- */

.News{
    text-align: justify;
    color: grey;
}

.News2{
    width: 100%;
}

.News2 ul{
    list-style: circle;
}

.News2 ul li p {
    font-size: large;
}

.Molly,
.Welpen,
.Kira{
    float: left;
}

.bild3{
    width: 33.3%;
    float: left;
}

.bild3 img{
    border-style: solid;
    border-color: darkgray;
}


.Molly{
    width: 30%;
}

.Welpen{
    width: 40%;
}

.Kira{
    width: 30%;
}
/*--------------------------------------------------------------------------------- */
/* ÜBER MICH //HÜNDINNEN */
/*--------------------------------------------------------------------------------- */

.Zitat h3{
    text-align: center;
    text-decoration: none;
    color: darkgreen;
}
.text2{
    width: 50%;
    float: left;
}

.text2 p{
    width: 90%;
}

.bild2{
     width: 50%;
     float: left;
 }

.bild2 img{
    border-style: solid;
    border-color: darkgray;
}

/*--------------------------------------------------------------------------------- */
/* WELPEN */
/*--------------------------------------------------------------------------------- */

.text{
    width: 25%;
    float: left;
}
.bild{
    width: 25%;
    float: left;

}

.bild img{
    border-style: solid;
    border-color: darkgray;
    width: 200px;
}

.text p{
    width: 95%;
    color: dimgrey;
}

.text ul{
    color: dimgrey;
    list-style: circle;
}

.text ul li a:hover{
    color: black;
}

.WelpenH3 h2{
    text-align: center;
    font-family: 'Indie Flower', cursive;

}

/*.bild img:hover{
    width: 150%;
    
}

/*--------------------------------------------------------------------------------- */
/* FOOTER */
/*--------------------------------------------------------------------------------- */

.footer-container{
    background: lavenderblush;
}

.footer ul li{
    list-style: none;
    font-size: small;
}

.rechtliches{
    float: left;
    width: 33%;
}
.rechtliches h4{
    text-align: left;
    font-size: medium;
}

.rechtliches p a{
    text-align: left;
}

.socialMedia{
    float: left;
    width: 33%;
}

.socialMedia h4{
    text-align: left;
    font-size: medium;
}

.socialMedia p a {
    text-align: left;
}

.kontakt{
    float: left;
    width: 33%;
}

.kontakt h4 {
    text-align: left;
    font-size: medium;
}

.kontakt p{
    text-align: left;
}

/*--------------------------------------------------------------------------------- */
/* Rassestandard */
/*--------------------------------------------------------------------------------- */

.textMain ul{
    list-style: circle;
}


/*--------------------------------------------------------------------------------- */
/*  */
/*--------------------------------------------------------------------------------- */

.clearfix:before,
.clearfix:after{
    content: " ";
    display: table;
}

.clearfix:after{
    clear: both;
}

